.breadcrumbs-container {
    height: 165px;
    background-size: auto;
    background-position-y: -455px;
    background-color: #00000036;
    background-blend-mode: darken;
}

h1.page-title {
    font-size: 2.8em;
    color: #fff !important;
    font-family: 'ProximaNova';
    font-weight: 700;
        text-shadow: 1px 1px 10px #000000ab;
}

.breadcrumbs {
    font-size: 1.8em;
    color: #fff !important;
    font-family: 'ProximaNova';
    font-weight: 600;
        text-shadow: 1px 1px 10px #000000ab;
}



.breadcrumbs a {
    color: #2727a1;
}


.breadcrumbs-container .container {
    padding-top: 30px;
}


.breadcrumbs-container {
    height: 165px;
    background-size: auto;
    background-position-y: -380px;
    background-color: #00000036;
    background-blend-mode: darken;
    background-attachment: fixed;
}


.breadcrumbs-section{
        padding: 0 !important;
}

.sec-plast-bread ul {
    padding-bottom: 50px;
    font-size: 21px;
    font-weight: bold;
    font-size: 1.7em;
    color: #fff !important;
    font-family: 'ProximaNova';
    font-weight: 700;
    text-shadow: 1px 1px 10px #000000;
}


.sec-plast-bread .breadcrumbs-container {
    height: 165px;
    background-size: auto;
    background-position-y: -145px;
    background-color: #00000080;
    background-blend-mode: darken;
    background-attachment: fixed;
    padding-bottom: 30px;
}


.breadcrumbs-section form {
    display: inline-flex;
}
.breadcrumbs-section button{
    position: relative;
    top: -16px;
    margin-left: 40px;}